<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.rt.coverage.instrumentation.kotlin.KotlinUtils KOTLIN_DEFAULT_CONSTRUCTOR_MARKER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.instrumentation.kotlin.KotlinUtils java.util.List&lt;com.intellij.rt.coverage.instrumentation.filters.classSignature.ClassSignatureFilter&gt; createClassSignatureFilters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.instrumentation.kotlin.KotlinUtils boolean isKotlinClass(com.intellij.rt.coverage.instrumentation.MethodFilteringVisitor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.instrumentation.kotlin.KotlinUtils boolean isSealedClass(com.intellij.rt.coverage.instrumentation.MethodFilteringVisitor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.instrumentation.kotlin.KotlinUtils KOTLIN_METADATA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.instrumentation.kotlin.KotlinUtils SEALED_CLASS_LABEL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
